name: BossShop
version: 2.2.3
description: The BOSS Shop Plugin redone
author: Black_ixx
website: http://felix.neuby.de
main: org.black_ixx.bossshop.BossShop
softdepend: [PlaceholderAPI]
commands:
  bs:
   description: BossShop Command
  bossshop:
   description: BossShop Command
  shop:
   description: BossShop Command
permissions:
  BossShop.createSign:
    description: Allows to create BossShop Signs
    default: op
    
  BossShop:
    description: BossShop全部权限
    default: op
    children:
      BossShop.cmdcomplete: true
      BossShop.help: true
      BossShop.mail: true
      BossShop.nbt: true
      BossShop.open: true
      BossShop.reload: true
      BossShop.sale: true
      BossShop.status.clear: true
      BossShop.unsale: true
  BossShop.cmdcomplete:
    default: true
  BossShop.help:
    default: true
  BossShop.nbt:
    description: 操作BooShop NBT库存的相关权限
    default: op
    children:
      BossShop.nbt.add: true
      BossShop.nbt.clear: true
      BossShop.nbt.help: true
  BossShop.nbt.add:
    default: op
  BossShop.nbt.clear:
    default: op
  BossShop.nbt.help:
    default: op
  BossShop.mail:
    description: 邮件命令的相关权限
    default: op
    children:
      BossShop.mail.help: true
      BossShop.mail.check: true
      BossShop.mail.recive: true
      BossShop.mail.send: true
  BossShop.mail.check:
    description: 检查邮件的权限
    default: true
  BossShop.mail.help:
    description: 获取邮件命令帮助的权限
    default: true
  BossShop.mail.recive:
    description: 接收邮件的权限
    default: true
  BossShop.mail.send:
    description: 发送邮件的权限
    default: op
  BossShop.open:
    description: 打开商店的权限
    default: op
    children:
      BossShop.open.sign: true
      BossShop.open.command: true
      BossShop.open.item: true
      BossShop.open.other: true
  BossShop.open.sign:
    description: 允许通过牌子打开商店
    default: true
  BossShop.open.command:
    description: 允许通过命令打开商店
    default: true
  BossShop.open.other:
    description: 允许打开其他玩家的商店
    default: op
  BossShop.open.item:
    description: 允许通过物品来打开商店
    default: op
  BossShop.reload:
    description: 重载配置
    default: op
    children:
      BossShop.reload.all: true
      BossShop.reload.help: true
      BossShop.reload.lang: true
      BossShop.reload.shop: true
  BossShop.reload.all:
    description: 重载BossShop所有配置的权限
    default: op
  BossShop.reload.config:
    description: 重载BossShop商店配置的权限
    default: op
  BossShop.reload.help:
    description: 获取/BS reload命令帮助的权限
    default: op
  BossShop.reload.lang:
    description: 重载BossShop语言文件
    default: op
  BossShop.reload.shop:
    description: 重载BossShop商店的权限
    default: op
  BossShop.sale:
    description: BooShop 寄售系统相关权限
    default: op
    children:
      BossShop.sale.forsale: true
      BossShop.sale.unlimited: true
  BossShop.sale.forsale:
    description: 允许玩家寄售物品
    default: op
  BossShop.sale.announce.other:
    description: 物品上架时发送全服公告的权限
    default: op
  BossShop.sale.unlimited:
    description: 无视玩家寄售物品数量的上限
    default: op
  BossShop.status.clear:
    description: 清理插件缓存数据的权限
    default: op
  BossShop.unsale:
    description: 物品下架
    default: op
    children:
      BossShop.unsale.user: true
      BossShop.unsale.admin: true
  BossShop.unsale.user:
    description: 用户物品下架自己权限
    default: true
  BossShop.unsale.admin:
    description: 管理员下架物品权限
    default: op
  
  
  
  
  
  
  
  
  
  
  
  
  
  